Name: libexif-gtk
Version: 0.3.5
Release: alt1

Summary: libexif-gtk provides GTK+ widgets to display/edit EXIF tags
Summary (ru_RU.UTF-8): libexif-gtk содержит элементы интерфейса GTK+ для показа и редактирования EXIF данных
License: GPL
Group: System/Libraries
Url: http://www.sourceforge.net/projects/libexif
Source0: %name-%version.tar.bz2
Patch0: %name-%version-ru.patch
BuildRequires: fontconfig freetype2 gcc-c++ glib2-devel hostinfo libatk-devel libexif-devel libgtk+2-devel libpango-devel libstdc++-devel pkgconfig xorg-x11-libs

%package devel
Summary: Development file for %name library
Summary (ru_RU.UTF-8): Файлы необходимые для написания программ с использованием библиотеки %name
Group: Development/C
Requires: %name = %version-%release

%package devel-static
Summary: Static %name library
Summary (ru_RU.UTF-8): Статическая версия библиотеки %name
Group: Development/C
Requires: %name-devel = %version-%release

%description
This library provides GTK+ widgets to display/edit EXIF tags.

%description -l ru_RU.UTF-8
Данная библиотека предоставляет элементы интерфейса GTK+ для
показа и редактирования EXIF данных.

%description devel
This library provides GTK+ widgets to display/edit EXIF tags.

%description devel -l ru_RU.UTF-8
Данная библиотека предоставляет элементы интерфейса GTK+ для
показа и редактирования EXIF данных.

%description devel-static
This library provides GTK+ widgets to display/edit EXIF tags.

%description devel-static -l ru_RU.UTF-8
Данная библиотека предоставляет элементы интерфейса GTK+ для
показа и редактирования EXIF данных.

%prep
%setup -q
%patch0 -p1

%build
autoconf_2.5
%configure
%make_build

%install
%makeinstall
%find_lang %name

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files -f %name.lang
%_libdir/*.so.*

%files devel
%_libdir/*.so
%_libdir/pkgconfig/*
%_includedir/%name

%files devel-static
%_libdir/*.a

%changelog
* Thu Apr 14 2005 Vyacheslav Dikonov <slava@altlinux.ru> 0.3.5-alt1
- 0.3.5

* Thu Jun 24 2004 Vyacheslav Dikonov <slava@altlinux.ru> 0.3.3-alt3
- removed -DGTK-DISABLE-DEPRECATED flags

* Thu Dec 11 2003 Vyacheslav Dikonov <slava@altlinux.ru> 0.3.3-alt2
- .la removed

* Tue Sep 16 2003 Sergey V Turchin <zerg at altlinux dot org> 0.3.3-alt1.1
- only rebuild with new libexif

* Fri Mar 21 2003 Vyacheslav Dikonov <slava@altlinux.ru> 0.3.3-alt1
- ALTLinux build, ru.po
